VARED(1)

NAME
vared - interactively edit the value of an environment variable

SYNOPSIS
vared VARIABLE_NAME

DESCRIPTION

vared is used to interactively edit the value of an environment variable. Array variables as a whole can not be edited using vared, but individual list elements can.

The -h or --help option displays help about using this command.

EXAMPLE

vared PATH[3] edits the third element of the PATH list

Copyright
fish-shell developers